OC.L10N.register(
    "firstrunwizard",
    {
    "First run wizard" : "Første kørsel guide",
    "Add your profile information! For example your email is needed to reset your password." : "Tilføj dine profil informationer! For eksempel din email som er nødvendig for at nulstille dit kodeord.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Tilføj dine profil informationer! Tilføj et profil billede og fuldt navn for nemmere genkendelse på tværs af alle funktioner.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Tilføj dine profil informationer! Tilføj et fuldt navn for nemmere genkendelse på tværs af alle funktioner.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Tilføj dine profil informationer! Tilføj et profil billede for nemmere genkendelse på tværs af alle funktioner.",
    "About" : "Om",
    "A welcome and introduction wizard for Nextcloud" : "En velkomst- og introduktionsguide til Nextcloud",
    "Start using Nextcloud" : "Begynd at bruge Nextcloud",
    "Get the apps to sync your files" : "Hent applikationerne for at synkronisere dine filer",
    "Desktop client" : "Skrivebordsklient",
    "Android app" : "Android-app",
    "iOS app" : "iOS-app",
    "Connect your desktop apps to %s" : "Forbind dine applikationer til %s",
    "Connect your calendar" : "Tilslut din kalender",
    "Connect your contacts" : "Tilslut dine kontaktpersoner",
    "Access files via WebDAV" : "Adgang til filer via WebDAV",
    "Get help" : "Få hjælp",
    "Get more information" : "Få mere information",
    "User manual" : "Brugermanual",
    "Admin manual" : "Administratormanual",
    "Developer manual" : "Udviklermanual",
    "the Nextcloud IRC chat channel on freenode.net" : "Nextcloud IRC kanalen på freenode.net",
    "A safe place for all your data" : "Et sikkert hjem til alle dine data",
    "Learn more about %s" : "Lær mere om %s",
    "Connect other apps to %s" : "Forbind andre apps til %s",
    "Previous" : "Forrige",
    "Next" : "Næste"
},
"nplurals=2; plural=(n != 1);");
